Loading...
Searching...
No Matches
caf::named_actor_config Struct Reference

Stores a flow-control configuration. More...

`#include <named_actor_config.hpp>`

## Public Attributes

atom_value | strategy
size_t | low_watermark
size_t | max_pending

## Detailed Description

Stores a flow-control configuration.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/named_actor_config.hpp